View Issue Details

IDProjectCategoryView StatusLast Update
0000213Android - MantisDroid[All Projects] Taskpublic2012-07-26 23:28
Reportere7andyAssigned Toe7andy 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000213: IssueDetails - Set status assigned when issue is assigned
DescriptionIssueDetails - Set status assigned when issue is assigned
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-05-31 09:53 e7andy New Issue
2012-05-31 09:53 e7andy Status new => assigned
2012-05-31 09:53 e7andy Assigned To => e7andy
2012-05-31 22:30 e7andy Summary Set status assigned when issue is assigned => IssueDetails - Set status assigned when issue is assigned
2012-05-31 22:30 e7andy Description Updated View Revisions
2012-05-31 22:31 e7andy Target Version => 1.0
2012-05-31 22:42 e7andy Severity major => minor
2012-05-31 22:42 e7andy Category Defect => Request
2012-05-31 22:42 e7andy Priority high => normal
2012-05-31 22:43 e7andy Assigned To e7andy =>
2012-05-31 22:43 e7andy Assigned To => e7andy
2012-05-31 22:43 e7andy Status assigned => confirmed
2012-05-31 22:43 e7andy Assigned To e7andy =>
2012-06-23 22:44 e7andy Status confirmed => closed
2012-06-23 22:44 e7andy Assigned To => e7andy
2012-06-23 22:44 e7andy Resolution open => fixed
2012-06-23 22:44 e7andy Fixed in Version => 1.0
2012-07-26 23:28 e7andy Category Request => Task